Subject: Re: [TR] TR6 Fuel Pump vs Tach Cable

From: "ptegler" <[email-masked]>
Date: Fri, 29 Nov 2013 21:52:41 -0500

you should be able to rotate the cam driven gear that drives your 
distributor 1-2 teeth clockwise thus re-pointing your drive cable away from 
the fuel pump a bit.

Paul Tegler
[email-masked]
www.teglerizer.com
----- Original Message ----- 
From: "William Brewer" <[email-masked]>
To: "Triumphs" <[email-masked]>
Sent: Friday, November 29, 2013 9:44 PM
Subject: [TR] TR6 Fuel Pump vs Tach Cable

>     I just installed a Pertronix and a Moss vacuum advance conversion to 
> my
> 1974 TR6. I got it timed and now the tach cable can't connect because the 
> top
> of the fuel pump is in the way. Is there a way around this?
>     I expect
> that I'll have to install an aftermarket electric fuel pump. I plan to use 
> a
> NAPA pump. I installed a Facet pump on my TR3 and the thing makes a 
> terrible
> racket sometimes. Is there an optimum location to put it and an easy 
> terminal
> to land the wires to the "switched" side of the circuit?
>    Does Moss or
> someone make a blanking plate for the mechanical pump location?
>
>     My TR6
> has vacuum lines and fittings going everywhere. It seems like now that the 
> car
> is smog exempt and I live in California that I could just remove it all 
> and
> blank off the ports, leaving only the vacuum advance. Is there any 
> legitimate
> reason for leaving all the vacuum/smog crap on the car? It all leaks 
> anyway
> from what I see.
>     I have too many projects going at the same time. I am
> rebuilding the TR3 engine (snapped crankshaft...), recommissioning a TR6 
> that
> hasn't seen the road in 25 years and changing out a coil spring in a 1952
> Triumph Renown. Good times.
>     TIA,
>
>     Bill Brewer
>     Tehachapi, CA
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Bob Labuz <[email-masked]>
Date: Sat, 30 Nov 2013 09:17:25 -0500

Bill,

If you decide to go electric fuel pump, both the Facet and the NAPA do 
make some chatter. At least on my 3, 4 and 6, I dont hear it once the 
engine starts.

I have the them all mounted on the drivers side outside of the spare 
tire space. The 3 and 4 are mounted directly to the rear and on the 6 on 
the rear/left side.

Conventional wisdom says that they should be mounted as close to the gas 
tank as possible.

All 3 have a fuel filter before the pump and a Holley regulator mounted 
in the space where the AC fuel pump mounted. I also put a fuel filter 
before the regulator (overkill I guess).

In order to reduce the chatter, mount the pump with rubber washers.

I Think Joe Alexander can supply the blanking plates. If I remember 
correctly, I contacted him when I was looking for a plate for my TR4. I 
may have the first prototype in the 4. I went on his website, he has a 
link for the 3 - 4A but no mention of the 6. I am sure I got my 6 plate 
from him.

http://gasketinnovations.com/index.php/engine-components/product/58-fbs-t24

Bob

On 11/29/2013 09:44 PM, William Brewer wrote:
>       I just installed a Pertronix and a Moss vacuum advance conversion to my
> 1974 TR6. I got it timed and now the tach cable can't connect because the top
> that I'll have to install an aftermarket electric fuel pump. I plan to use a
> NAPA pump. I installed a Facet pump on my TR3 and the thing makes a terrible
> racket sometimes. Is there an optimum location to put it and an easy terminal
> has vacuum lines and fittings going everywhere. It seems like now that the car
> is smog exempt and I live in California that I could just remove it all and
> blank off the ports, leaving only the vacuum advance. Is there any legitimate
> reason for leaving all the vacuum/smog crap on the car? It all leaks anyway
> from what I see.
> rebuilding the TR3 engine (snapped crankshaft...), recommissioning a TR6 that

---

From: "Dave" <[email-masked]>
Date: Sat, 30 Nov 2013 21:46:01 -0600

I believe the blanking plate for a small block chevy works as well.